.ih-item {
    position: relative;
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
}
.ih-item,
.ih-item * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.ih-item a:hover {
    text-decoration: none;
}

.ih-item.square {
    float: left;
    position: relative;
    width: inherit;
    height:inherit;
}
.ih-item.square .info {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.ih-item.square.effect {
    overflow: hidden;
}
.ih-item.square.effect.colored .info {
    background: #1a4a72;
    background: rgba(26, 74, 114, 0.6);
}

.ih-item.square.effect .info {
    background: #333333;
    background: rgba(0, 0, 0, 0.6);
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;

}

.ih-item.square.effect .info .info-title {
    color: #fff;
    text-align: center;
    font-size: 16px;
    padding: 0 18%;
    line-height: 26px;
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
    font-weight: 300;
}

.ih-item.square.effect .info p:not(.info-title) {
    text-transform: uppercase;
    font-size: 16px;
    position: relative;
    color: #fff;
    text-align: center;
    font-weight: 300;
    -webkit-transition: all 0.35s linear;
    -moz-transition: all 0.35s linear;
    transition: all 0.35s linear;
}
.ih-item.square.effect .info p:not(.info-title) span{
    color: #fff;
    margin-left: 10px;
    display: inline-block;
}
.i123-arrow-right2:before{
    font-weight: 100;
}

.ih-item.square.effect a:hover .info {
    visibility: visible;
    opacity: 1;
}

.ih-item.square.effect.bottom_to_top .info .info-title {
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -o-transform: translateY(100%);
    transform: translateY(100%);
}
.ih-item.square.effect.bottom_to_top .info p:not(.info-title) {
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -o-transform: translateY(100%);
    transform: translateY(100%);
}
.ih-item.square.effect.bottom_to_top a:hover .info .info-title,
.ih-item.square.effect.bottom_to_top a:hover .info p:not(.info-title) {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}

